VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
ISplitViewSeparatorDrawer Member List

This is the complete list of members for ISplitViewSeparatorDrawer, including all inherited members.

drawSplitViewSeparator(CDrawContext *context, const CRect &size, int32_t flags, int32_t index, CSplitView *splitView)=0 | ISplitViewSeparatorDrawer | pure virtual
Flags enum name | ISplitViewSeparatorDrawer |
kMouseDown enum value | ISplitViewSeparatorDrawer |
kMouseOver enum value | ISplitViewSeparatorDrawer |
~ISplitViewSeparatorDrawer() noexcept=default | ISplitViewSeparatorDrawer | virtual